<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="libvorbis"
	ProjectGUID="{3A214E06-B95E-4D61-A291-1F8DF2EC10FD}"
	RootNamespace="libvorbis"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ProjectDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..\include;..\..\..\..\libogg\include;..\..\..\..\..\..\..\core\ogg\libogg\include"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;_BIND_TO_CURRENT_CRT_VERSION;WIN32;_DEBUG;_WINDOWS;_USRDLL;LIBVORBIS_EXPORTS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
				CompileAs="1"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\vorbis.dll"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;..\..\..\..\libogg\win32\VS2005\$(ConfigurationName)&quot;"
				ModuleDefinitionFile="..\..\vorbis.def"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/libvorbis.pdb"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="$(OutDir)/libvorbis.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ProjectDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\..\..\include;..\..\..\..\libogg\include;..\..\..\..\..\..\..\core\ogg\libogg\include"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;_BIND_TO_CURRENT_CRT_VERSION;WIN32;NDEBUG;_WINDOWS;_USRDLL;LIBVORBIS_EXPORTS"
				StringPooling="true"
				ExceptionHandling="0"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="1"
				DisableSpecificWarnings="4244;4100;4267;4189;4305;4127;4706"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\vorbis.dll"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;..\..\..\..\libogg\win32\VS2005\$(ConfigurationName)&quot;"
				ModuleDefinitionFile="..\..\vorbis.def"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="$(OutDir)/libvorbis.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_SSE|Win32"
			OutputDirectory="$(ProjectDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\..\..\include;..\..\..\..\libogg\include;..\..\..\..\..\..\..\core\ogg\libogg\include"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;_BIND_TO_CURRENT_CRT_VERSION;WIN32;NDEBUG;_WINDOWS;_USRDLL;LIBVORBIS_EXPORTS"
				StringPooling="true"
				ExceptionHandling="0"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableEnhancedInstructionSet="1"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="1"
				DisableSpecificWarnings="4244;4100;4267;4189;4305;4127;4706"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\vorbis.dll"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;..\..\..\..\libogg\win32\VS2005\$(ConfigurationName)&quot;"
				ModuleDefinitionFile="..\..\vorbis.def"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="$(OutDir)/libvorbis.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_SSE2|Win32"
			OutputDirectory="$(ProjectDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				AdditionalIncludeDirectories="..\..\..\include;..\..\..\..\libogg\include;..\..\..\..\..\..\..\core\ogg\libogg\include"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;_CRT_NONSTDC_NO_DEPRECATE;_BIND_TO_CURRENT_CRT_VERSION;WIN32;NDEBUG;_WINDOWS;_USRDLL;LIBVORBIS_EXPORTS"
				StringPooling="true"
				ExceptionHandling="0"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableEnhancedInstructionSet="2"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="1"
				DisableSpecificWarnings="4244;4100;4267;4189;4305;4127;4706"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)\vorbis.dll"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;..\..\..\..\libogg\win32\VS2005\$(ConfigurationName)&quot;"
				ModuleDefinitionFile="..\..\vorbis.def"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				ImportLibrary="$(OutDir)/libvorbis.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\..\..\lib\analysis.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\bitrate.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\block.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\codebook.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\envelope.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\floor0.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\floor1.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\info.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lookup.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lpc.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lsp.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\mapping0.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\mdct.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\psy.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\registry.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\res0.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\sharedbook.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\smallft.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\synthesis.c"
				>
			</File>
			<File
				RelativePath="..\..\vorbis.def"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\vorbisenc.c"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\window.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\..\..\lib\backends.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\bitrate.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\codebook.h"
				>
			</File>
			<File
				RelativePath="..\..\..\include\vorbis\codec.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\codec_internal.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\envelope.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\floor_all.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\books\floor\floor_books.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\highlevel.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lookup.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lookup_data.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lpc.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\lsp.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\masking.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\mdct.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\misc.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\os.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\psy.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\psych_11.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\psych_16.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\psych_44.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\psych_8.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\registry.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\books\coupled\res_books_stereo.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\books\uncoupled\res_books_uncoupled.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\residue_16.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\residue_44.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\residue_44u.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\residue_8.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\scales.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_11.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_16.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_22.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_32.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_44.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_44u.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_8.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\modes\setup_X.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\smallft.h"
				>
			</File>
			<File
				RelativePath="..\..\..\include\vorbis\vorbisenc.h"
				>
			</File>
			<File
				RelativePath="..\..\..\include\vorbis\vorbisfile.h"
				>
			</File>
			<File
				RelativePath="..\..\..\lib\window.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
